Clay County OneGov

Welcome, Guest!
Log in | Sign up
 
Font Size:
Access Access Permit# 17-21OL, UID# 9819
App. Status: Completed
Clay County Highway Department
2951 41 1/2 Street South
Moorhead, MN 56560
Phone: 218.299.5099
Fax: 888.259.8757
highway.department@co.clay.mn.us
 

Duration

This entrance is: Permanent

Entrance

Entrance Type: Field Access
When is the entrance needed by:
12/01/2017

Location

Direction from road: S
County Road No.: 26
specific road, landmark, or intersection: County Highway 37
Direction from specific road, landmark, or intersection: W
Miles: 0.25
Mapped Location:
Present number of driveways:
2
Distance from nearest driveway (enter 0 if N/A): 1200 feet 0 inches

Applicant

Applicant:
Name:
Robert Mattson
Phone:
(218238 - 5854
Email:
rrrmatts@yahoo.com
Address:
12307 County Highway 14
Lake Park MN 56554

Property Owner

Property Owner:
Name:
RRR Mattson
Phone:
(218849 - 8064
Address:
12307 County Highway 14
Lake Park MN 56554

Contractor

Contractor:
Name:
RRR Mattson
Phone:
(218849 - 8064
Address:
12307 County Highway 14
Lake Park MN 56554

Sketch

Sketch:

Terms

General
  • I, We, the undersigned, herewith make application for permission to construct the Access Connection at the above location, said Access Connection will be constructed to conform with the regulations of the Department of Highway and to any special provisions included in the permit. It is agreed that all work will be done to the satisfaction fo the Department of Highway. It is further agreed that no work in connection with this application will be started until the application is approved and the permit issued. It is understood that this permit is conditioned upon replacement or restoration of the highway to its original or to a satisfactory condition. It is further understood that this permit is issued subject to the approval of local city authorities having joint supervision over said street or highway.

  • At minimum, applicants shall attach a sketch of the property which shall include identification of existing and proposed Access Connections in relation to any County Highways; and such sketches shall be drawn to scale when required by the Engineer. See Section 8.3.6 of the County Development Code for specific Access Permit submittal requirements.

  • The applicant should install a lath or stake at the location desired for the center of the proposed opening for accuracy during inspection prior to approval. The highway department will discuss the location with the applicant if it needs to be moved.

  • The Highway Department will inspect the location for safety, sight distance, proximity to other access openings and drainage requirements. The applicant will be notified of approval and/or any necessary requirements. All Access Connections will be reviewed for compliance with the County's Access Management Policy (see County Development Code Section 8.3.6).

  • If the Access Connection requires a drainage structure, the County will provide one culvert per quarter section in rural areas. In urban areas the County will provide one culvert per residence. The applicant will be responsible for installing the culvert the County has provided. The Highway Department will determine and order the appropriate size and length of culvert required.

  • If the Access Connection is for a residence or business receiving mail at the permitted location, Clay County will provide an approved mailbox support at the applicant's expense. Upon request, the mailbox support will be delivered at the same time as the culvert. The applicant will be required to install the support.

  • The cost of constructing the Access Connection is the responsibility of the applicant. This includes any fill or excavating that may be required. In urban areas, it is the responsibility of the applicant to remove and replace curb and gutter at the Access Connection location.

  • When construction of the Access Connection is completed in accordance with specifications and special provisions noted on the permit, the applicant shall notify the Highway Department for final inspection. The permitted Access Connection will not be considered complete until all disturbed areas have been fine graded, top soiled and seeded. All work is to be completed within 90 calendar days after receipt of the approved permit or as otherwise specified in the Access Permit. For additional information on permit duration standards, see Section 8.3.6 within the County Development Code.

  • Prior to beginning any excavation work, Minnesota Law requires the applicant or their contractor to contact Gopher State One-Call for locations of underground utilities. They can be reached at 800-252-1166.

  • Whenever work on the traveled portion of the roadway or shoulder is necessary, proper traffic control devices shall be furnished by the applicant and shall be in accordance with the most current edition of the Minnesota Manual on Uniform Traffic Control Devices, which is also available for review at the Clay County Highway Department at the applicant's request.

  • Please note that all equipment which may damage surfaced roadways is prohibited from use on the roadway. Any damage to the roadway surface due to loading, unloading or operating such equipment will be assessed to the applicant. Please help us protect our highway surfaces.

Invoice #9250 (11/16/2017)

Charge Cost Quantity Total
Non-Taxable
added 11/16/2017 2:02 PM

This fee includes the cost of two required inspections; one prior to construction and one after completion.

$125.00 x 1 $100.00
Grand Total
Total $100.00
Payment 11/16/2017$100.00
Due$0.00
Action: Print  

Approvals

ApprovalSignatureOptions
ApplicantRobert Mattson - 11/16/2017 2:02 PM
bedecd07616de84924168bf7afa518c8
94945f6d8320993e9e52fa3b8d353fb8
 
#1 Engineering TechnicianErik Hove - 11/20/2017 2:37 PM
aca75c7897fb2d905dc5874493806f48
aafc209c88b60c53b710c7a5fdbc9496
 
#2 County EngineerDavid L. Overbo - 11/20/2017 3:13 PM
82002513949e1494771d9c64bb085ebc
a80278cc92f3c1aa433177ef23447cd6
 
Permit has been approved. All signatures have been obtained.
 
Powered by